*:focus { outline: none; }
HTML { background: url(img/loading.gif) #000000; background-size: 526px; background-position: 50% 50%; background-repeat: no-repeat; }
html, body { height: auto; width: 100%; overflow: hidden; height: 100%; }
body { text-align: center; margin-left: auto; margin-right: auto; border: none; z-index: 0; font-family: "canada-type-gibson", sans-serif; font-style: normal; font-weight: 400; background: transparent !important; }
.mainBG { background-image: url(img/screen.jpg) !important; background-repeat: no-repeat; background-size: cover; }
#home, #videocontainer { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
#home { z-index: 1; }
a, a:link, a:visited, .close-animatedModal {color: #FFFFFF;}
#video { z-index: 10; width: 100% !important; }
#playpause { width: 100%; }
.contenPos { position: relative; width: 100%; height: 100px; }
.content { position: absolute; width: 100%; height: 60px; background: rgba(255,255,255,0.14); bottom: 0px; opacity: 0; }
.gostop { position: absolute; width: 25px; opacity: 0.5; transition: all 0.5s ease; bottom: 52px; left: 30px; z-index: 50; }
.gostop:hover { opacity: 0.9; transition: all 0.5s ease; }
#logo { width: 80px; position: absolute; right: 50px; bottom: 70px; opacity: 0.3 !important; transition: all 0.5s ease; }
#logo:hover { width: 180px; position: absolute; right: 50px; bottom: 70px; opacity: 0.9 !important; transition: all 0.5s ease; }
#logo2 { width: 60px; position: absolute; left: 20px; top: 20px; opacity: 0.3 !important; transition: all 0.5s ease; }
#logo2:hover { width: 180px; position: absolute; right: 20px; bottom: 20px; opacity: 0.9 !important; transition: all 0.5s ease; }
#insta { width: 25px; right: 45px; bottom: 55px; position: absolute; opacity: 0.3 !important; transition: all 0.5s ease; }
#insta:hover { opacity: 0.9 !important; transition: all 0.5s ease; }
#face { width: 13px; right: 85px; bottom: 55px; position: absolute; opacity: 0.3 !important; transition: all 0.5s ease; }
#face:hover { opacity: 0.9 !important; transition: all 0.5s ease; }
#twit { width: 25px; right: 110px; bottom: 55px; position: absolute; opacity: 0.3 !important; transition: all 0.5s ease; }
#twit:hover { opacity: 0.9 !important; transition: all 0.5s ease; }
#buy { width: 94px; left: 18%; bottom: 55px; position: absolute; opacity: 0.3 !important; transition: all 0.5s ease; }
#buy:hover { opacity: 0.9 !important; transition: all 0.5s ease; }
.buyHeading { text-transform: uppercase; margin-top: 50px !important; display: block; }
.songName { left: 75px; bottom: 60px; position: absolute; color: #FFFFFF; font-family: "canada-type-gibson", sans-serif; font-style: normal; font-weight: 400; }
.mobi { display: none; height: 100% !important; position: relative;}
#buy2, .closeVideo { max-width: 100px; }
.modal-content {padding-top: 60px;}
.header {width: 100%; display: block; text-align:center;; padding-top: 10px; padding-bottom: 30px;}
.footer {position: fixed; bottom: 0px; left: 0px; width: 100%; height: 45px; text-align:center; }
.dissCover { max-width: 200px; }
.social {display:block; width: 100%; text-align: center; padding-top: 10px; height: 45px;}
.img-respond {max-width: 100%; height: auto;}



#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 0px solid #ABB0B2;  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #343434; background: rgba(241,240,240,0.57); box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; letter-spacing: .03em; color: #fff; background: rgba(241,240,240,0.57); box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
}

#mc_embed_signup {max-width: 80%; margin-left:auto; margin-right:auto;}
#mce-EMAIL, #mc-embedded-subscribe, #mc_embed_signup .button {border:none !important; border-radius: 0px !important; }
#mce-EMAIL, #mc-embedded-subscribe, #mc_embed_signup .button {background: rgba(241,240,240,0.57) !important}


.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
iframe {border: none !important;}
/* Landscape and <1024 desktop */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 1024px)  and (orientation: landscape),  (max-width: 800px) {

	#home { display: none; }
HTML { background: url(none) #000000; background-size: 526px; background-position: 50% 50%; background-repeat: no-repeat; }
body { background-image: url(img/Hiss--rev4.jpg)!important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover; }
	html, body { overflow:scroll !important;  }
.mobi { display: block; }
	.mobiLogo {max-width: 100px;}	
	.mobi-cover {max-width: 300px;}
	#insta2 {width: 25px;  position:relative; opacity: 0.9 !important; transition: all 0.5s ease; }
#insta2:hover {opacity: 0.9 !important; transition: all 0.5s ease; }
#face2 {width: 13px;  position:relative; opacity: 0.9 !important; transition: all 0.5s ease; }
#face2:hover {opacity: 0.9 !important; transition: all 0.5s ease; }
#twit2 {width: 25px;  position:relative; opacity: 0.9 !important; transition: all 0.5s ease; }
#twit2:hover {opacity: 0.9 !important; transition: all 0.5s ease; }
}

/* Portrait */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 1024px)  and (orientation: portrait) {
#home { display: none; }
HTML { background: url(none) #000000; background-size: 526px; background-position: 50% 50%; background-repeat: no-repeat; height: 100%; }
body { background-image: url(img/Hiss--rev4.jpg)!important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover; }
	html, body {  overflow:scroll !important; }
.mobi { display: block }
}
[off-canvas] { display: none; position: fixed; overflow: hidden; overflow-y: auto; background: rgba(255,255,255,0.1) !important; /* Basic background color, overwrite this in your own css. */ color: white; /* Basic colors, overwrite this in your own css. */ -webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */ }
.fadein { -webkit-animation: fadein 2000ms linear forwards; -moz-animation: fadein 2000ms linear forwards; -o-animation: fadein 2000ms linear forwards; animation: fadein 2000ms linear forwards; }
.fadein2 { -webkit-animation: fadein2 2000ms linear forwards; -moz-animation: fadein2 2000ms linear forwards; -o-animation: fadein2 2000ms linear forwards; animation: fadein2 2000ms linear forwards; }
.fadeinfaster { -webkit-animation: fadein 1000ms linear forwards; -moz-animation: fadein 1000ms linear forwards; -o-animation: fadein 1000ms linear forwards; animation: fadein 1000ms linear forwards; }
.fadeinslower { -webkit-animation: fadeinslower 5000ms linear forwards; -moz-animation: fadeinslower 5000ms linear forwards; -o-animation: fadeinslower 5000ms linear forwards; animation: fadeinslower 5000ms linear forwards; }
.fadeout { -webkit-animation: fadeout 1000ms linear forwards; -moz-animation: fadeout 1000ms linear forwards; -o-animation: fadeout 1000ms linear forwards; animation: fadeout 1000ms linear forwards; }
.fadeoutslower { -webkit-animation: fadeout 1500ms linear forwards; -moz-animation: fadeout 1500ms linear forwards; -o-animation: fadeout 1500ms linear forwards; animation: fadeout 1500ms linear forwards; }
.fadeoutsuperslow { -webkit-animation: fadeoutsuperslow 2500ms linear forwards; -moz-animation: fadeoutsuperslow 2500ms linear forwards; -o-animation: fadeoutsuperslow 2500ms linear forwards; animation: fadeoutsuperslow 2500ms linear forwards; }
.zoomin { -webkit-animation: zoomin 20s linear forwards; -moz-animation: zoomin 20s linear forwards; -o-animation: zoomin 20s linear forwards; animation: zoomin 20s linear forwards; }
 @-webkit-keyframes fadeout {
0% {
opacity: 1;
}
40% {
opacity: 1;
}
100% {
opacity: 0;
}
}
 @-moz-keyframes fadeout {
0% {
opacity: 1;
}
40% {
opacity: 1;
}
100% {
opacity: 0;
}
}
 @-o-keyframes fadeout {
0% {
opacity: 1;
}
40% {
opacity: 1;
}
100% {
opacity: 0;
}
}
 @-ms-keyframes fadeout {
0% {
opacity: 1;
}
40% {
opacity: 1;
}
100% {
opacity: 0;
}
}
 @keyframes fadeout {
0% {
opacity: 1;
}
40% {
opacity: 1;
}
100% {
opacity: 0;
}
}
 @-webkit-keyframes fadein {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @-moz-keyframes fadein {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @-o-keyframes fadein {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @-ms-keyframes fadein {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @keyframes fadein {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @-webkit-keyframes fadein2 {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 0.7;
}
}
 @-moz-keyframes fadein2 {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 0.7;
}
}
 @-o-keyframes fadein2 {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 0.7;
}
}
 @-ms-keyframes fadein2 {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 0.7;
}
}
 @keyframes fadein2 {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
100% {
opacity: 0.7;
}
}
 @-webkit-keyframes fadeinslower {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
60% {
opacity: 0.6;
}
}
 @-moz-keyframes fadeinslower {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
60% {
opacity: 0.6;
}
}
 @-o-keyframes fadeinslower {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
60% {
opacity: 0.6;
}
}
 @-ms-keyframes fadeinslower {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
60% {
opacity: 0.6;
}
}
 @keyframes fadeinslower {
0% {
opacity: 0;
}
60% {
opacity: 0;
}
60% {
 opacity: 0.6;
}
}
 @-webkit-keyframes fadeoutsuperslow {
0% {
opacity: 0.5;
}
40% {
opacity: 0.5;
}
100% {
opacity: 0;
}
}
 @-moz-keyframes fadeoutsuperslow {
0% {
opacity: 0.5;
}
40% {
opacity: 0.5;
}
100% {
opacity: 0;
}
}
 @-o-keyframes fadeoutsuperslow {
0% {
opacity: 0.5;
}
40% {
opacity: 0.5;
}
100% {
opacity: 0;
}
}
 @-ms-keyframes fadeoutsuperslow {
0% {
opacity: 0.5;
}
40% {
opacity: 0.5;
}
100% {
opacity: 0;
}
}
 @keyframes fadeoutsuperslow {
0% {
opacity: 0.5;
}
40% {
opacity: 0.5;
}
100% {
opacity: 0;
}
}
 @-webkit-keyframes expand {
0% {
letter-spacing: 60px;
opacity: 0;
}
10% {
opacity: 1;
}
100% {
letter-spacing: 80px;
opacity: 1;
}
}
 @-moz-keyframes expand {
0% {
letter-spacing: 60px;
opacity: 0;
}
10% {
opacity: 1;
}
100% {
letter-spacing: 80px;
opacity: 1;
}
}
 @-o-keyframes expand {
0% {
letter-spacing: 60px;
opacity: 0;
}
10% {
opacity: 1;
}
100% {
letter-spacing: 80px;
opacity: 1;
}
}
 @-ms-keyframes expand {
0% {
letter-spacing: 60px;
opacity: 0;
}
10% {
opacity: 1;
}
100% {
letter-spacing: 80px;
opacity: 1;
}
}
 @keyframes expand {
0% {
letter-spacing: 60px;
opacity: 0;
}
10% {
opacity: 1;
}
100% {
letter-spacing: 80px;
opacity: 1;
}
}
 @-webkit-keyframes opacity {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
@-moz-keyframes opacity {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
#loading { text-align: center; margin: 0; }
#loading span { -webkit-animation-name: opacity; -webkit-animation-duration: 2s; -webkit-animation-iteration-count: infinite; -moz-animation-name: opacity; -moz-animation-duration: 2s; -moz-animation-iteration-count: infinite; }
#loading span:nth-child(2) { -webkit-animation-delay: 200ms; -moz-animation-delay: 200ms; }
#loading span:nth-child(3) { -webkit-animation-delay: 400ms; -moz-animation-delay: 400ms; }
#loading span:nth-child(4) { -webkit-animation-delay: 600ms; -moz-animation-delay: 600ms; }
#loading span:nth-child(5) { -webkit-animation-delay: 800ms; -moz-animation-delay: 800ms; }
#loading span:nth-child(6) { -webkit-animation-delay: 1000ms; -moz-animation-delay: 1000ms; }
#loading span:nth-child(7) { -webkit-animation-delay: 1200ms; -moz-animation-delay: 1200ms; }
#loading span:nth-child(8) { -webkit-animation-delay: 1400ms; -moz-animation-delay: 1400ms; }
#loading span:nth-child(9) { -webkit-animation-delay: 1600ms; -moz-animation-delay: 1600ms; }
#loading span:nth-child(10) { -webkit-animation-delay: 1800ms; -moz-animation-delay: 1800ms; }
#loading span:nth-child(11) { -webkit-animation-delay: 2000ms; -moz-animation-delay: 2000ms; }

@media only screen  and (min-device-width: 320px)  and (max-device-width: 769px) {
.mainBG { background-image: url(img/Hiss--rev4.jpg)!important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover; }
[off-canvas] { display: none; position: fixed; overflow: hidden; overflow-y: auto; background: rgba(0,0,0,0.7) !important; /* Basic background color, overwrite this in your own css. */ color: white; /* Basic colors, overwrite this in your own css. */ -webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */ }
	.dissCover {display: none;}
}
@media only screen  and (min-device-width: 770px)  and (max-device-width: 1024px) {

[off-canvas] { display: none; position: fixed; overflow: hidden; overflow-y: auto; background: rgba(255,255,255,0.1) !important; /* Basic background color, overwrite this in your own css. */ color: white; /* Basic colors, overwrite this in your own css. */ -webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */ }
}